# Generated by Django 4.0.3 on 2022-05-10 04:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0003_technician_alter_serviceappointment_reason_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='serviceappointment',
            name='wasPurchasedAtDealer',
            field=models.BooleanField(default=False),
        ),
    ]
